* {
    box-sizing: border-box;
}
body {
    background-color: black;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
  }
  
canvas{
    background-color: black;
    border: 1px solid black;
    margin: auto;
}

@media (max-width: 2560px) {
    canvas{
        width: 70vh;
        height: 80vh;
        margin: auto;
    }
}
  